data:
  activityKind:
    description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво й оброблення інших скляних виробів, у тому числі технічних
    id: '23.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '27500'
    streetAddress: Україна, 27500, Кіровоградська обл., місто Світловодськ, ВУЛИЦЯ
      КОМСОМОЛЬСЬКА , будинок 40
  founders:
  - address:
      countryName: Україна
      postalCode: '27500'
      streetAddress: Україна, 27500, Кіровоградська обл., Олександрійський р-н, місто
        Світловодськ, вул.Сковороди Григорія, будинок 14
    capital: 5000
    first_middle_name: ОКСАНА БОРИСІВНА
    last_name: ЖУЧКОВА
    name: ЖУЧКОВА ОКСАНА БОРИСІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '27500'
      streetAddress: Україна, 27500, Кіровоградська обл., Олександрійський р-н, місто
        Світловодськ, вул.Сковороди Григорія, будинок 14
    capital: 15000
    first_middle_name: КОСТЯНТИН ВОЛОДИМИРОВИЧ
    last_name: ЖУЧКОВ
    name: ЖУЧКОВ КОСТЯНТИН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39207724'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЗАВОД ІЗОЛЯЦІЙНОГО ОБЛАДНАННЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "ЗІО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3d5ac06cd32d4ab090edd3406d42766f
  sourceDate: '2022-08-15T15:05:15+00:00'
  sourceRequests:
  - req-318842ac-4da2-4f62-a2fa-8ab359806054
  version: 2.0.0
